a.r:link {
	font: bold 12px Tahoma, Geneva, sans-serif;
	color: #0688BF;
	text-decoration: none;
}
a.r:active {
	font: bold 12px Tahoma, Geneva, sans-serif;
	color: #0688BF;
	text-decoration: none;
}
a.r:visited {
	font: bold 12px Tahoma, Geneva, sans-serif;
	color: #0688BF;
	text-decoration: none;
}
a.r:hover {
	font: bold 12px Tahoma, Geneva, sans-serif;
	color: #FF8000;
	text-decoration: none;
}

.klichka {  font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #006A9D; text-align: center}
.ocenka {  font: bold 12px Geneva, Arial, Helvetica, san-serif; color: #E64A00; text-align: center}
.date_birth {  font: 12px Geneva, Arial, Helvetica, san-serif; color: #5C2E2E; text-align: center}
.owner { font: 12px Tahoma; color: #414141; text-align: center }
.opisan { font: 12px Tahoma; color: #1B1B1B; text-align: center }
.show_tab {
	font: 12px Tahoma;
	color: #3C1E1E;
	padding: 3px 3px 3px 8px;
	border: 1px solid #FDF22B
}
.show_tab1 {
	font: bold 12px Tahoma;
	color: #3F3F3F;
	padding: 4px 4px 4px 9px;
	border: 1px solid #FDF22B
}
.show_tab2 {
	font: bold 14px Verdana, Geneva, sans-serif;
	color: #750075;
	word-spacing: 2px;
	letter-spacing: 2px;
}

.breed {  font: bold 12px Geneva, Arial, Helvetica, san-serif; color: #136C3E}
.kbreed {
	font: bold 12px Geneva, Arial, Helvetica, san-serif;
	color: #136C3E
}
.epigraf {
	font: italic 12px Tahoma, Geneva, sans-serif;
	text-align: right;
	padding-right: 40px;
	border-bottom: 1px solid #800000;
	background-color: #ABBECD;
}
.clic {
	font: 10px Verdana, Geneva, sans-serif;
	text-align: center;
	color: #600;
}
.title_group {
	font: bold 12px Verdana, Geneva, sans-serif;
	color: #3E3E3E;
	border: 1px solid #CCC;
	background-color: #FFC;
	padding: 2px;
}
.title_bootom {
	font: bold 12px Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	border: 1px solid #CCC;
	padding: 2px;
	text-align: center;
}
